@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700);

html {
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', sans-serif;
	box-sizing: border-box;
}

*, *:before, *:after { box-sizing: inherit; }

.cf:before, .cf:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.cf:after { clear: both; }

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */


.cf { *zoom: 1;
}

body {
	margin: 0;
	padding: 0;
}

/*---------Authar Style----------*/


.smobitrigger, .mnuclose { display: none; }

.logo { float: left; }

.navigation { float: right; margin-top: 2%; }

.navigation nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.navigation nav ul li { display: inline-block; }

.navigation nav ul li a, .logout {
	color: #fff;
	font-weight: 600;
	font-size: 1.8rem;
	display: inline-block;
	text-decoration: none;
	padding: 15px 40px;
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	background: none;
	border: none;
}

.subNav {
	position: relative;
	background: #0d0b0a;
	float: right;
	width: 100%;
	display: block;
}
.subNav ul {
	list-style: none;
	text-align: left;
	padding: 10px 0;
}
.subNav ul li {
	display: inline-block;
	padding: 0 40px;
}
.subNav ul li a {
	font-size: 1.2rem;
	text-decoration: none;
	font-weight: 600;
	color: white;
}
.subNav ul li a:hover {
	color: #e2b615;
}

.mobileSubNav { display: none !important; }

.navigation nav ul li a:hover, .logout:hover {
	color: #0d0b0a!important;
}

@media (max-width: 1000px) {
	.navigation nav ul li a, .logout {
		font-size: 1.5rem;
	}
	.subNav ul li a { font-size: 1rem; }
}

@media (max-width: 850px) {
	.navigation nav ul li a, .logout {
		font-size: 1.2rem;
		padding: 15px 20px;
	}
	.subNav ul li { padding: 0 20px; }
	.subNav ul li a { font-size: .8rem; }
}

@media all and (max-width : 768px) {

 	.subNav { display: none; }
	.mobileSubNav { display: block!important; }

	.smobitrigger, .mnuclose { display: inline-block; }

	.smobitrigger {
		color: #fff;
		font-size: 30px;
		line-height: 12px;
		padding: 10px;
	}

	.mnuclose {
		font-size: 20px;
		padding: 10px 20px;
		width: 100%;
		background: rgba(0, 0, 0, 0.18);
	}

	.smobitrigger span, .mnuclose span {
		font: 0/0 a;
		text-shadow: none;
		color: transparent;
	}

	.navigation nav ul {
		padding-bottom: 40px;
		overflow-y: auto;
	}

	.navigation nav ul li, .navigation nav ul li a, .logout { width: 100%; font-size: 2rem; }
	.mobileSubNav a { font-size: 1rem!important; }

	.navigation nav ul li a, .logout {
		padding-top: 5px;
		padding-bottom: 5px;
		text-align: left;
	}

	.navigation nav ul li a:hover, .logout:hover {
		background: rgba(0, 0, 0, 0);
		color: #000000;
	}

	.mobimenu {
		list-style: none;
		padding: 20px;
		margin: 0;
		width: 100%;
		position: fixed;
		height: 100%;
		top: 0;
		right: -100%;
	}

	.mnuopn { right: 0 !important; }

	.ovrActv {
		position: fixed;
		background: rgba(0, 0, 0, 0.79);
		width: 100%;
		height: 100%;
		z-index: 9998;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		-ms-transition: 0.5s;
		-o-transition: 0.5s;
	}
}